﻿@font-face
{
font-family: TitilliumText1;
src: url('../fonts/TitilliumText1.otf');
}
@font-face
{
font-family: TitilliumText250wt;
src: url('../fonts/TitilliumText250wt.otf');
}
@font-face
{
font-family: TitilliumText400wt;
src: url('../fonts/TitilliumText400wt.otf');
}
@font-face
{
font-family: TitilliumText600wt;
src: url('../fonts/TitilliumText600wt.otf');
}
@font-face
{
font-family: TitilliumText800wt;
src: url('../fonts/TitilliumText800wt.otf');
}
@font-face
{
font-family: TitilliumText999wt;
src: url('../fonts/TitilliumText999wt.otf');
}
@font-face
{
font-family: Across;
src: url('../fonts/Across the Road.ttf');
}
@font-face
{
font-family: msyh;
src: url('../fonts/msyh.ttf');
}
/*@font-face
{
font-family: msyhl;
src: url('../fonts/msyhl.ttc');
}*/
@font-face
{
font-family: msyhb;
src: url('../fonts/msyhb.ttf');
}
p{
	margin: 0px;
}
body{
	background: rgba(0,0,0,1) /*rgba(240,240,240,0.5)*/;
}
.main{
	width: 1200px;
	margin: 0 auto;
}
.header{
	width: 100%;
	height: 850px;
	overflow: hidden;
	position: relative;
}
.barandbox{
	font-size: 56px;
	font-family: Across;
	margin-right: 11px;
}
.carousel{
	width: 100%;
	height: 100%;
}
.carousel-inner{
	height: 100%;
}
.carousel-inner > .item{
	height: 100%;
	width: 100%;
}
.carousel-inner > .item > img{
	height: 100%;
	width: 100%;
}
.topnav{
	
}
.localnav{
	width: 70%;
	color: #FFFFFF;
	list-style: none;
	padding: 0;
	margin: 0;
	display: flex;
}
.localnav li{
	margin-left:40px;
}
.localnav li a{
	color: #FFFFFF;
	text-decoration: none;
}
.navname{
	font-size: 20px;
	font-family: "微软雅黑";
    /*font-weight: lighter;*/
}
.localnav p{
	font-size: 14px;
	font-family: TitilliumText250wt;
}
.bannertopbox{
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 12%;
}
.bannertbottombox{
	width: 100%;
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 20%;
}
.logobox{
	width: 30%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-right: 40px;
}
.bottominfo{
	width: 50%;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: flex-end;
	margin-right: 40px;
	color: #FFFFFF;
	
}
.bottominfo p{
	width: 99%;
	text-align: right;
}
.zxwxbox{
	width: 26%;
    background:url(../images/line.jpg) 0px 5px no-repeat;
    background-color:transparent;
}
.bottominfo .zxwx{
	font-size: 16px;
	font-family: "微软雅黑";
    font-weight: lighter;
}
.bottominfo .tel{
	font-size: 24px;
	font-family: TitilliumText999wt;
	font-weight: 900;
}
.content{
	border-top: 10px solid #46d282;
	background: #FFFFFF;
	overflow: hidden;
}
.contwrap{
	width: 85%;
	margin: 0 auto;
	overflow: hidden;
}
.bigtitle{
	font-size: 80px;
	color: #9e9e9f;
	margin-top: 28px;
	font-family: TitilliumText999wt;
}
.articlebox{
	width: 85%;
	float: right;
	font-size: 20px;
	color: #9e9e9f;
}
.articlebox .title{
	color: #46d282;
	margin-bottom: 47px;
	font-size: 20px;
	font-family: "微软雅黑";
	font-weight: bold;
}
.article{
	line-height: 36px;
	font-size: 20px;
	font-family: "微软雅黑";
}
.hzbox{
	width: 85%;
	float: right;
}
.hzbox-top{
	width: 100%;
	height: 235px;
	border-top: 1px solid #CCCCCC;
	border-bottom: 1px solid #CCCCCC;
	margin-top: 50px;
	display: flex;
	align-items: center;
}
.hzbox-bottom{
	width: 100%;
	height: 90px;
	border-bottom: 1px solid #CCCCCC;
}
.hasborder{
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}
.hzbox-top-item{
	height: 80%;
	color: #46d282;
	padding-left: 25px;
}
.hzbox-top-item .bignum{
	font-size: 120px;
	position: relative;
	height: 80%;
	font-family: TitilliumText999wt;
}
.addicon{
	position: absolute;
	top: -10px;
	right: 43px;
	font-size: 80px;
	font-weight: 400;
}
.iteminfo{
	font-size: 20px;
	font-family: "微软雅黑";
}
.lxfs{
	margin-top: 175px;
	margin-bottom: 130px;
}
.hzbox-bottom{
	display: flex;
	justify-content: space-around;
	align-items: center;
}
.imgbox{
	width: 1110px;
	margin: 69px auto 249px;
	/*overflow: hidden;*/
}
.imgbox img{
	float: left;
	margin: 5px;
    width:360px;
}
.imgbox .item{
    display:block;
}
.masonry { 
    -moz-column-count:3; /* Firefox */
    -webkit-column-count:3; /* Safari 和 Chrome */
    column-count:3;
    -moz-column-gap: 0.5em;
    -webkit-column-gap: 0.5em;
    column-gap: 0.5em;
    width: 93%;
    margin:2em auto;
}
.masonry .item { 
    /*padding: 2em;*/
    margin-bottom: 0.5em;
    -moz-page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    background: #f60;
}
.masonry .item img{
    width:100%;
}
@media screen and (max-width: 800px) { 
     .masonry { 
         column-count: 2; /*two columns on larger phones */
     } 
 } 
 @media screen and (max-width: 400px) { 
     .masonry { 
         column-count: 1; /** two columns on larger phones */
     } 
 } 
.pageneititle{
	color:#46d282;
	font-size: 30px;
	font-family: "微软雅黑";
	margin-left: 40px;
	margin-top: 40px;
}
.pageneititle span{
	color:#46d282;
	font-size: 30px;
	font-family: TitilliumText600wt;
	margin-left: 10px;
	margin-top: 40px;
}
.donecre{
	position: absolute;
	top: 243px;
	left: 40px;
	color: #FFFFFF;
}
.donecre>.done{
	font-size: 30px;
	font-family: TitilliumText999wt;
	line-height: 70px;
	display: flex;
	align-items: center;
}
.donecre>.cre{
	font-size: 60px;
	font-family: TitilliumText999wt;
	line-height: 70px;
}
.heng{
	width: 23px;
	height: 2px;
	background: #FFFFFF;
	margin-left: 10px;
}
.morebox{
	font-family: TitilliumText250wt;
	position: absolute;
	top: 535px;
	left: 40px;
	color: #FFFFFF;
	display: flex;
}
.morebox>div{
	font-family: TitilliumText1;
	font-size: 12px;
}
.zzsjbox{
	font-size: 18px;
	font-family: msyhl;
	line-height: 30px;
	position: absolute;
	top: 494px;
	right: 40px;
	color: #FFFFFF;
	display: flex;
	align-items: center;
}
.zzsjbox .shu{
	width: 2px;
	height: 50px;
	background-color: #FFFFFF;
}
.localnav li:hover a{
	color: #46d282;
}
.localnav-on{
	color: #46d282 !important;
}
#mobileshow{
	display: none;
}
.bannertopbox li:nth-child(2){
	margin-left: 52px;
}
.bannertopbox li:nth-child(3){
	margin-left: 52px;
}
.bannertopbox li:nth-child(4){
	margin-left: 52px;
}
.bannertbottombox li:nth-child(2){
	margin-left: 85px;
}
.bannertbottombox li:nth-child(3){
	margin-left: 108px;
}
.morebox div:nth-child(2){
	margin-left: 54px !important;
}

/**页脚版权及ICP备案*/
.footer{
    height: 62px;
    background: #ffffff;
}

.footer div.fl p {
font-size: 16px;
color: #9e9e9f;
line-height: 62px;
}

.footer div.fr {
line-height: 62px;
}

.footer div.fr a {
color: #9e9e9f;
display: inline-block;
width: 95px;
height: 35px;
margin-left: 25px;
}

.footer div.fr a img {
width: 100%;
}

